JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #409

Parent project # 549 (Closed): [PJ230055]loT system Analysis program for Jtekt Automotive

[Installation&On-site support] Production loT system for JATH
31 Jan 2024 10:10 - Nattapol Poeam

Status: Closed Start date: 31 Jan 2024
Priority: Normal Due date: 29 Feb 2024
Assignee: Suchin Viyasing % Done: 100%
Category: Estimated time: 60.00 hours
Target version: Spent time: 32.00 hours
Finish date: DB skills:

Programming skills: OS skills:

Description

Installation loT system for final line

History

#1 - 17 Feb 2024 10:00 - Suchin Viyasing

- Status changed from New to In Progress

#2 - 01 May 2024 16:56 - Ryo Nozaki

- Status changed from In Progress to Closed

#3 - 04 May 2024 16:36 - Ryo Nozaki
- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.
- Parent task set to #549

#4 - 05 Nov 2025 11:22 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100
